QuikrBox Store app Issues - Bug #8796
Store vendor not able to deliver order. Getting internal server error

12/15/2023 06:40 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

olatayo John

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/15/2023

0%
0.00 hour
0.00 hour
#1790 Jashi jag

@MBA to 148D,Dilshad Garden,Delhi,Delhi, 110095
15/12/23

/ 1 % Training Men Jet Black Rapid-Dry
Brand Carrier Tshirts
INR 495,00

1 x Jeans
INR 1236.00

1 % Pearl Pink Colour Shawl Kashmiri
INR 721.52

Total Amount : INR 3007.45

% CallUs Deliver order

History

#1 - 01/22/2024 02:46 PM - Deepak Biltoria

- Assignee changed from Rakhi Kadyan to olatayo John

it's an api issue which is random as well thus i couldnt regenerate it.
#2 - 01/22/2024 05:40 PM - olatayo John

- Status changed from New to Resolved

#3 - 03/27/2024 12:44 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
